menu.index: Inicio
menu.accommodations: Alojamientos
menu.services: Servicios
menu.discover: Descubre
menu.blog: Blog
menu.how.to.get: Cómo llegar
menu.contact: Contacto
menu.my.booking: Mi reserva
booking-box.easy-booking: Reserva fácil
bookingbox.best-price-guaranteed: Mejor precio garantizado
bookingbox.satisfied-clients: Clientes satisfechos
booking-box.book-now: "¡Reserva ahora!"
booking-box.book-now.2: "¡Haz tu reserva ahora!"
booking-box.arrival.date: Fecha de entrada
booking-box.departure.date: Fecha de salida
booking-box.adult: adulto
booking-box.adults: adultos
booking-box.promo: CÓDIGO
booking-box.promo.2: Código de promoción
booking-box.book: Reservar
booking-box.you-have-selected: Has seleccionado
booking-box.night: noche
booking-box.nights: noches
acco.person: persona
acco.people: personas
index.advantages: Ventajas de reservar en nuestra web oficial
index.discover.advantages: Descubre las ventajas de reservar directamente desde nuestra web oficial
index.easy.booking.system: Nuestro sistema de reservas es muy sencillo
index.without.costs: Sin costes de gestión y mejores condiciones
index.clients.always.recommend: Nuestros clientes siempre nos recomiendan
index.our.accommodations: Nuestros alojamientos
index.feel.like.at.home: "Queremos que te sientas como en casa, por eso cuidamos todos los detalles"
index.see.all.accommodations: Ver todos los alojamientos
index.discover.city.landmarks: Descubre los lugares emblemáticos de la ciudad
index.cadiz.history: "Cádiz, con más de 3000 años de historia, está repleta de rincones y secretos que ofrecer a sus visitantes. ¡No te los pierdas!"
discover.city: Descubre la ciudad
index.last.news: Mantente informado de nuestras últimas novedades
index.know.the.city: "¡Todo lo necesario para conocer la ciudad!"
index.where.we.are: Dónde estamos
how.to.get.best.location: Ubicación inmejorable
how.to.get.city.center: "Nos encontramos en pleno centro histórico de Cádiz, en el corazón del barrio de la Viña, conocido por ser el enclave más importante en el mundo del carnaval gaditano. Además, estamos a 2 minutos a pie de la playa de La Caleta, famosa por sus puestas de sol."
accommodation.double.bed.1: Cama doble
accommodation.double.bed.2: Camas dobles
accommodation.single.bed.1: Cama individual
accommodation.single.bed.2: Camas individuales
our.services: Nuestros servicios
general.services: Servicios generales
discover.distance: Distancia
discover.measure.metres: metros
discover.measure.kilometre: kilómetro
discover.measure.kilometres: kilómetros
blog.search: Buscar entradas
blog.last.entries: Últimas entradas
blog.read.more: Leer más
blog.back: Volver
htg.plaza.de.la.luz: "HOSTAL & APARTAMENTOS PLAZA DE LA LUZ"
htg.by.car: ¿Cómo llegar en coche?
htg.from.andalucia.avenue: Desde la Avenida Andalucía
htg.by.car.1: Dirígete hacia el norte en Avenida Andalucía hacia Plaza de la Constitución
htg.by.car.2: Cruza las Puertas de Tierra y mantente a la izquierda para seguir hacia la calle Murallas de San Roque
htg.by.car.3: Continúa hasta la rotonda y toma la primera salida en dirección a la calle Concepción Arenal
htg.by.car.4: "Continúa por la Avenida Campo del Sur y al llegar a la calle San Félix, gira a la derecha"
htg.by.car.5: Gira a la derecha hacia la calle Corralón de los Carros
htg.by.bus: ¿Cómo llegar en autobús?
htg.bus.services: Servicios autobuses urbanos de Cádiz
htg.bus.line.1: Línea 1
htg.bus.line.1.description: "Si llegas desde la zona de extramuros, bájate en la parada \"Avenida Andalucía\" y trasborda desde allí a la línea nº2"
htg.bus.line.2: Línea 2
htg.bus.line.2.description: "Bájate en la parada \"San Félix\". Camina por la calle San Félix entrando desde la Avenida Campo del Sur y en la cuarta calle perpendicular nos encontrarás"
htg.bus.line.3: Línea 3
htg.bus.line.3.description: "Si llegas desde la zona de extramuros, bájate en la parada \"Avenida Andalucía\" y trasborda desde allí a la línea nº2"
htg.bus.line.5: Línea 5
htg.bus.line.5.description: "Si llegas desde la zona de extramuros, bájate en la parada \"Plaza de España\" y trasborda desde allí a la línea nº2"
htg.bus.line.7: Línea 7
htg.bus.line.7.description: "Bájate en la parada \"San Félix\". Camina por la calle San Félix entrando desde la Avenida Campo del Sur y en la cuarta calle perpendicular nos encontrarás"
htg.another.bus.services: Otros servicios de autobuses
htg.intercity.bus: Autobús interurbano
htg.intercity.bus.description: "Si llegas desde la zona de extramuros, bájate en la Plaza de Sevilla y transborda en las proximidades a la línea nº 2"
htg.by.train: ¿Cómo llegar en tren?
htg.by.train.services: "Servicios de RENFE Cercanías, Regionales o Nacionales"
htg.by.train.station.1: Estación término de Cádiz y autobús
htg.by.train.station.1.1: "Tras salir de la estación término de Cádiz, dirígete por la Avenida Cuesta de las Calesas dirección hacia las Puertas de Tierra"
htg.by.train.station.1.2: "Antes de llegar a la Avenida Campo del Sur, encontrarás la marquesina de la parada de autobús urbano de Cádiz nº 2. Bájate en la parada \"San Félix\", camina por la calle San Félix entrando desde la Avenida Campo del Sur y y en la cuarta calle perpendicular nos encontrarás"
htg.by.train.station.2: Estación término de Cádiz y paseo a pie
htg.by.train.station.2.1: "Tras salir de la estación término, dirígete hasta Plaza Sevilla, cruza el semáforo y llega al Callejón de los Negros y posteriormente por calle Plocia hasta llegar a la Plaza de San Juan de Dios"
htg.by.train.station.2.2: Prosigue por la calle Pelota y continúa hasta llegar a la Plaza Catedral
htg.by.train.station.2.3: "Adéntrate en la calle Magistral Cabrera, continúa por la calle Obispo Urquinaona, calle San Juan y calle Desamparados"
htg.by.train.station.2.4: "Continúa hacia la calle Libertad, prosigue por el Callejón Cardoso y la calle Cruz"
htg.by.train.station.2.5: Cruza la calle José Cubiles y llegas a la calle Corralón de los Carros
contact.with.us: Ponte en contacto con nosotros
contact.help.you: ¿En qué podemos ayudarte? No dudes en escribirnos e intentaremos responderte con la mayor brevedad
contact.name: Nombre
contact.email: Email
contact.phone: Teléfono
contact.message: Mensaje
contact.successful: El mensaje fue enviado correctamente. Nos pondremos en contacto contigo lo antes posible.
contact.recaptcha: "Por favor, rellena el reCAPTCHA."
contact.accept.privacy.policy: "He leído y acepto la <a role=\"button\" data-toggle=\"modal\" data-target=\"#privacy_policy_contact\">política de privacidad</a>"
footer.address.contact.us: Contacta con nosotros
footer.discover.cadiz: Descubre Cádiz
footer.last.blog.entries: Últimas entradas del blog
footer.address.spain: España
footer.follow.us: "¡Síguenos!"
footer.legal.notice: Aviso legal
footer.privacy.policy: Política de privacidad
footer.regulation.of.internal.regime: Reglamento de regimen interior
footer.cookies.policy: Política de cookies
booking.get.discount.percentage: "Obtén un %percentage% de descuento utilizando el código"
booking.get.discount.amount: "Obtén hasta %amount% de descuento utilizando el código"
booking.get.discount.2: ""
booking.code: Código
booking.step.1.more.info: Más información
booking.step.1.description: Descripción
booking.step.1.rate: Tarifa
booking.step.1.rates: Tarifas
booking.step.1.rate.info: Información de las tarifas
booking.step.1.quantity: Cantidad
booking.step.1.max: Máximo
booking.step.1.limited.available: Disponibilidad limitada
booking.step.1.rate.payment: Pago
booking.step.1.rate.cancellation: Cancelación
booking.step.1.booking-conditions.time: Horario
booking.step.1.booking-conditions.conditions: Condiciones
booking.step.1.any.accommodation.selected: No has seleccionado ningún alojamiento
booking.step.1.booking.total: Importe total de la reserva
booking.step.1.booking.total.1: Importe total
booking.step.1.taxes.included: impuestos incluídos
booking.step.1.book.now: Reservar ahora
booking.step.1.booking-conditions: Condiciones de reserva
booking.step.1.dates: Fechas
booking.step.1.price: Importe
free.cancellation.rate: Cancelación gratuita
booking.step.2.summary: Resumen de mi reserva
booking.step.2.modify: Modificar reserva
booking.step.2.my.data: Mis datos
booking.step.2.name: Nombre
booking.step.2.enter.name: Introduce tu nombre completo
booking.step.2.surname: Apellidos
booking.step.2.enter.surname: Introduce tu apellido
booking.step.2.card: Tipo de tarjeta
booking.step.2.card.2: Selecciona una tarjeta
booking.step.2.email: Email
booking.step.2.enter.email: Introduce tu email
booking.step.2.email.2: Confirma email
booking.step.2.enter.email.2: Vuelve a introducir tu email
booking.step.2.card.holder: Nombre del titular
booking.step.2.enter.card.holder: Introduce el nombre del titular de la tarjeta
booking.step.2.country: País
booking.step.2.country.2: Selecciona un país
booking.step.2.select.element: Selecciona un elemento de la lista
booking.step.2.phone: Teléfono
booking.step.2.enter.phone: Introduce tu número de teléfono
booking.step.2.card.number: Número de tarjeta
booking.step.2.enter.card.number: Introduce el número de tu tarjeta
booking.step.2.been.before: ¿Te has alojado anteriormente en Plaza de la Luz?
booking.step.2.time: Hora de llegada
booking.step.2.time.2: No lo sé
booking.step.2.expiration: Caducidad
booking.step.2.expiration.month: Mes
booking.step.2.select.month: Selecciona un mes
booking.step.2.expiration.year: Año
booking.step.2.select.year: Selecciona un año
booking.step.2.comments: Comentarios
booking.step.2.comments.2: opcional
booking.step.2.conditions.checkbox: Selecciona esta casilla si quieres continuar
booking.step.2.accept.conditions: "He leído y acepto las <a role=\"button\" data-toggle=\"modal\" data-target=\"#conditions\">condiciones de reserva</a>, la <a role=\"button\" data-toggle=\"modal\" data-target=\"#cancellation_policy\">política de cancelación</a> y la <a role=\"button\" data-toggle=\"modal\" data-target=\"#privacy_policy_reservation\">política de privacidad</a>"
booking.step.3.successful: "¡Reserva finalizada con éxito!"
booking.step.3.1: La reserva se ha realizado con éxito.
booking.step.3.2: Tu número de reserva es
booking.step.3.3: "Ahora puedes ver los datos de tu reserva <a href=\"%url%\">aquí</a>."
booking.step.3.4: Te hemos enviado un correo con los datos de tu reserva.
booking.step.3.5: "Si tienes cualquier duda no dudes en ponerte en <a href=\"%url%\">contacto</a> con nosotros."
booking.step.3.6: "¡Muchas gracias por elegir Plaza de la Luz!"
my.booking.1.reference.description.1: Introduce el número de tu reserva en el siguiente formulario
my.booking.1.reference.description.2: disponible para reservas realizadas mediante nuestra web
my.booking.1.enter.reference: Introduce tu número de reserva
my.booking.1.go: Ir a mi reserva
my.booking.2.number: Número
my.booking.2.arrival: Llegada
my.booking.2.departure: Salida
common.yes: Sí
common.no: "No"
common.confirm: Confirmar
common.accept: Aceptar
common.close: Cerrar
common.send: Enviar
common.no-image: No hay imagen disponible
cookies.1: Este sitio web utiliza cookies para facilitar y mejorar la navegación. Puede consultar la información sobre el uso de las cookies.
oscar.100: Versión API no soportada.
oscar.110: "El idioma seleccionado no se encuentra disponible. Por favor, selecciona otro."
oscar.200: "Falta un parámetro en la petición. Por favor, vuelve a intentarlo."
oscar.201: "Error de parámetros. Por favor, vuelve a intentarlo o ponte en contacto con nosotros."
oscar.202: Este campo es inválido
oscar.203: "La fecha de entrada seleccionada es pasada. Por favor, vuelve a intentarlo."
oscar.204: "La fecha de entrada no puede ser posterior a la de salida. Por favor, vuelve a intentarlo."
oscar.205: "La fecha seleccionada se encuentra demasiado lejos. Por favor, vuelve a intentarlo."
oscar.210: "El código de promoción introducido no es válido. Por favor, vuelve a intentarlo."
oscar.211: El código de promoción introducido ha caducado.
oscar.212: El código de promoción introducido no es válido.
oscar.213: El código de promoción introducido no se corresponde con las fechas seleccionadas.
oscar.300: "Los alojamientos o tarifas solicitadas ya no se encuentran disponibles. Por favor, vuelve a intentarlo."
oscar.301: "El precio solicitado no se corresponde con el precio real. Por favor, vuelve a intentarlo."
oscar.310: "Su reserva no se ha hecho efectiva debido a que no se pudo enviar el email. Por favor, vuelve a intentarlo."
form.expired: "El formulario ha caducado. Por favor, inténtalo de nuevo."
booking.accommodation.exceeded: "Lo sentimos, has excedido el límite de alojamientos disponibles de este tipo."
booking.step.1.different.dates.modal.body: No es posible seleccionar alojamientos con fechas distintas. ¿Quieres descartar los alojamientos seleccionados anteriormente?
booking.accommodation.unavailable: "El alojamiento '%accommodation%' ya no se encuentra disponible."
alert.accommodations.unavailable: No hay alojamientos disponibles para las fechas seleccionadas.
alert.wrong.date: "El rango de fechas introducido no es válido. Por favor, introduce otro."
alert.past.check.in: "Lo sentimos, es demasiado tarde para realizar una reserva en el día de hoy. Por favor, ponte en contacto con nosotros."
booking.problem: "Ha habido un problema al realizar la reserva. Por favor, inténtalo de nuevo o ponte en contacto con nosotros."
connect.oscar.error: "Ha habido un problema al conectar con el servidor. Por favor, inténtalo de nuevo o ponte en contacto con nosotros."
email.sent: "Le hemos mandado un correo-e. Si no encuentra el correo-e en la carpeta de Recibidos, compruebe la carpeta de Spam y marque el correo-e como \"No es spam\"."
additional.feature: Extra
additional.features: Extras
get.out: Salir
selected.extras: Extras seleccionados
edit.extras: Editar extras
extras.available: Extras disponibles
price.for.extra: Price por extra
day: día
days: días
total.with.taxes.included: Total con tasas incluídas
my.booking.total.excluding.taxes: "Total con %excl_taxes%% de tasas excluídas"
no.extras.available: No hay extras disponibles en este momento
accommodation: Alojamiento
hostel.and.apartment: "HOSTAL & APARTAMENTOS"
andalucia.web: "Inscrito en el Registro oficial de Turismo de Andalucía:"
andalucia.web.address.1: "- A/CA/00179 - Apartamentos Turísticos dos llaves en C/ Corralón de los Carros, 62"
andalucia.web.address.2: "- H/CA/01455 - Hostal una estrella en C/ Corralón de los Carros, 59"
andalucia.web.address.3: "- H/CA/01488 - Hostal una estrella en C/ Corralón de los Carros, 61"
not.found.page: "Lo sentimos, esta página no existe"
error.page: "Lo sentimos, se ha producido un error"
no.reservation.available: "Actualmente no se pueden realizar reservas"
select.fixed.price.promo: "Selecciona una de estas opciones para conseguir un descuento de hasta %discount% €"